[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: When does a conflict become outdated?

[Adrian Bunk]
> E.g. last I checked, potato -> sarge breaks somewhere at the
> app-defaults stuff in xlibs (an there might be many other
> breakages).

Eh, upgrades to sarge do not necessarily work at the moment.  I've
seen, reported and fixed upgrade problems when I have given it a try,
so I would not be surprised if there are still upgrade problems to be

We need to do upgrade testing from Woody to Sarge before releasing
Sarge, and fix the issues we find.

Reply to: